@echo off
REM The environment variable java32 should point to the binary directory of a 32-Bit JVM 1.5 or higher.

if "%java32%"=="" goto java32notset
echo Starting program using 32Bit JVM.

"%java32%\java" -cp ".\atosj.jar;.\swt.jar;.\itext-1.3.jar;.\jaccess.jar;.\javassist.jar;.\jface.jar;.\core.commands.jar;.\equinox.common.jar" atosj.app.AtosJApp
goto end


:java32notset
echo The environment variable java32 is not set. The standard JVM will be used.

java -cp ".\atosj.jar;.\swt.jar;.\itext-1.3.jar;.\jaccess.jar;.\javassist.jar;.\jface.jar;.\core.commands.jar;.\equinox.common.jar" atosj.app.AtosJApp
goto end


:end
pause
